[
  {
    "frequency_rank": 1351,
    "charcter": "腿",
    "pinyin": "tuǐ",
    "definition": "legs, thighs",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2976
  },
  {
    "frequency_rank": 1352,
    "charcter": "胆",
    "pinyin": "dǎn",
    "definition": "gall bladder; bravery, courage",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1593
  },
  {
    "frequency_rank": 1353,
    "charcter": "津",
    "pinyin": "jīn",
    "definition": "ferry; saliva; ford",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1683
  },
  {
    "frequency_rank": 1354,
    "charcter": "俗",
    "pinyin": "sú",
    "definition": "social customs; vulgar, unrefined",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1568
  },
  {
    "frequency_rank": 1355,
    "charcter": "辩",
    "pinyin": "biàn",
    "definition": "dispute, argue, debate, discuss",
    "radical": "辛",
    "radical_code": 160.9,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3372
  },
  {
    "frequency_rank": 1356,
    "charcter": "胸",
    "pinyin": "xiōng",
    "definition": "breast, bosom, chest; thorax",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1996
  },
  {
    "frequency_rank": 1357,
    "charcter": "晓",
    "pinyin": "xiǎo",
    "definition": "dawn, daybreak; clear, explicit",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1889
  },
  {
    "frequency_rank": 1358,
    "charcter": "劲",
    "pinyin": "jìn",
    "definition": "strong, unyielding, tough, power",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 926
  },
  {
    "frequency_rank": 1359,
    "charcter": "贫",
    "pinyin": "pín",
    "definition": "poor, impoverished, needy",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1178
  },
  {
    "frequency_rank": 1360,
    "charcter": "仁",
    "pinyin": "rén",
    "definition": "humaneness, benevolence, kindness",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 128
  },
  {
    "frequency_rank": 1361,
    "charcter": "偶",
    "pinyin": "ǒu",
    "definition": "accidentally, coincidently; an idol",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2328
  },
  {
    "frequency_rank": 1362,
    "charcter": "辑",
    "pinyin": "jí",
    "definition": "gather up, collect; edit, compile",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2889
  },
  {
    "frequency_rank": 1363,
    "charcter": "邦",
    "pinyin": "bāng",
    "definition": "nation, country, state",
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 348
  },
  {
    "frequency_rank": 1364,
    "charcter": "恢",
    "pinyin": "huī",
    "definition": "restore; big, great, immense, vast",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1686
  },
  {
    "frequency_rank": 1365,
    "charcter": "赖",
    "pinyin": "lài",
    "definition": "rely, depend on; accuse falsely",
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2872
  },
  {
    "frequency_rank": 1366,
    "charcter": "圈",
    "pinyin": "quān",
    "definition": "to circle; a circle; corral",
    "radical": "囗",
    "radical_code": 31.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2302
  },
  {
    "frequency_rank": 1367,
    "charcter": "摸",
    "pinyin": "mō",
    "definition": "gently touch with hand; caress",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2833
  },
  {
    "frequency_rank": 1368,
    "charcter": "仰",
    "pinyin": "yǎng",
    "definition": "raise the head to look; look up to, rely on, admire",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 473
  },
  {
    "frequency_rank": 1369,
    "charcter": "润",
    "pinyin": "rùn",
    "definition": "soft, moist; sleek; freshen",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2081
  },
  {
    "frequency_rank": 1370,
    "charcter": "堆",
    "pinyin": "duī",
    "definition": "heap, pile, crowd; pile up",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2173
  },
  {
    "frequency_rank": 1371,
    "charcter": "碰",
    "pinyin": "pèng",
    "definition": "collide, bump into",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2880
  },
  {
    "frequency_rank": 1372,
    "charcter": "艇",
    "pinyin": "tǐng",
    "definition": "small boat, dugout, punt",
    "radical": "舟",
    "radical_code": 137.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2706
  },
  {
    "frequency_rank": 1373,
    "charcter": "稍",
    "pinyin": "shāo",
    "definition": "little, slightly; rather",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2676
  },
  {
    "frequency_rank": 1374,
    "charcter": "迟",
    "pinyin": "chí",
    "definition": "late, tardy; slow; delay",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 906
  },
  {
    "frequency_rank": 1375,
    "charcter": "辆",
    "pinyin": "liàng",
    "definition": "numerary adjunct for vehicles",
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2251
  },
  {
    "frequency_rank": 1376,
    "charcter": "废",
    "pinyin": "fèi",
    "definition": "abrogate, terminate, discard",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1220
  },
  {
    "frequency_rank": 1377,
    "charcter": "净",
    "pinyin": "jìng",
    "definition": "clean, pure; cleanse",
    "radical": "冫",
    "radical_code": 15.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1221
  },
  {
    "frequency_rank": 1378,
    "charcter": "凶",
    "pinyin": "xiōng",
    "definition": "culprit; murder; bad, sad",
    "radical": "凵",
    "radical_code": 17.2,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 145
  },
  {
    "frequency_rank": 1379,
    "charcter": "署",
    "pinyin": "shǔ",
    "definition": "public office",
    "radical": "网",
    "radical_code": 122.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2930
  },
  {
    "frequency_rank": 1380,
    "charcter": "壁",
    "pinyin": "bì",
    "definition": "partition wall; walls of a house",
    "radical": "土",
    "radical_code": 32.13,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3384
  },
  {
    "frequency_rank": 1381,
    "charcter": "御",
    "pinyin": "yù",
    "definition": "drive, ride; chariot; manage",
    "radical": "彳",
    "radical_code": 60.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2704
  },
  {
    "frequency_rank": 1382,
    "charcter": "奉",
    "pinyin": "fèng",
    "definition": "offer; receive; serve; respect",
    "radical": "大",
    "radical_code": 37.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 943
  },
  {
    "frequency_rank": 1383,
    "charcter": "旋",
    "pinyin": "xuán",
    "definition": "revolve, move in orbit; return",
    "radical": "方",
    "radical_code": 70.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2393
  },
  {
    "frequency_rank": 1384,
    "charcter": "冬",
    "pinyin": "dōng",
    "definition": "winter, 11th lunar month",
    "radical": "冫",
    "radical_code": 15.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 295
  },
  {
    "frequency_rank": 1385,
    "charcter": "矿",
    "pinyin": "kuàng",
    "definition": "mine; mineral, ore",
    "radical": "石",
    "radical_code": 112.3,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1045
  },
  {
    "frequency_rank": 1386,
    "charcter": "抬",
    "pinyin": "tái",
    "definition": "lift, carry",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 993
  },
  {
    "frequency_rank": 1387,
    "charcter": "蛋",
    "pinyin": "dàn",
    "definition": "eggs; term of abuse",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2477
  },
  {
    "frequency_rank": 1388,
    "charcter": "晨",
    "pinyin": "chén",
    "definition": "early morning, daybreak",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2260
  },
  {
    "frequency_rank": 1389,
    "charcter": "伏",
    "pinyin": "fú",
    "definition": "crouch, crawl, lie hidden, conceal",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 460
  },
  {
    "frequency_rank": 1390,
    "charcter": "吹",
    "pinyin": "chuī",
    "definition": "blow; puff; brag, boast",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 744
  },
  {
    "frequency_rank": 1391,
    "charcter": "鸡",
    "pinyin": "jī",
    "definition": "chicken",
    "radical": "鳥",
    "radical_code": 196.2,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 928
  },
  {
    "frequency_rank": 1392,
    "charcter": "倍",
    "pinyin": "bèi",
    "definition": "times, fold, multiple times",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1967
  },
  {
    "frequency_rank": 1393,
    "charcter": "糊",
    "pinyin": "hú",
    "definition": "paste, stick on with paste",
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3287
  },
  {
    "frequency_rank": 1394,
    "charcter": "秦",
    "pinyin": "qín",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1772
  },
  {
    "frequency_rank": 1395,
    "charcter": "盾",
    "pinyin": "dùn",
    "definition": "shield, shield-shaped object; currency sign for Dutch guilder",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1579
  },
  {
    "frequency_rank": 1396,
    "charcter": "杯",
    "pinyin": "bēi",
    "definition": "cup, glass",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1020
  },
  {
    "frequency_rank": 1397,
    "charcter": "租",
    "pinyin": "zū",
    "definition": "rent, lease; rental; tax",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1944
  },
  {
    "frequency_rank": 1398,
    "charcter": "骑",
    "pinyin": "qí",
    "definition": "ride horseback; mount; cavalry",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2489
  },
  {
    "frequency_rank": 1399,
    "charcter": "乏",
    "pinyin": "fá",
    "definition": "lack; poor",
    "radical": "丿",
    "radical_code": 4.4,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 147
  },
  {
    "frequency_rank": 1400,
    "charcter": "隆",
    "pinyin": "lóng",
    "definition": "prosperous, plentiful, abundant",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2479
  }
]